<?php
return [
    'Menu'                                                        => 'Меню',
    'Title'                                                       => 'Заголовок',
    'Description'                                                 => 'Описание',
    'Keywords'                                                    => 'Ключевые слова',
    'Sign out'                                                    => 'Выход',
    'Sign in'                                                     => 'Вход',
    'Profile'                                                     => 'Профиль',
    'Error'                                                       => 'Ошибка',
    'Return to back or login page please.'                        => 'Вернитесь назад или авторизуйтесь снова.',
    '{attribute} "{value}" already exists for this section.'      => '{attribute} "{value}" уже есть в этом разделе.',
    '"{attribute}" must be a valid JSON object'                   => '"{attribute}" должен быть в формате Json',
    'Please select correct type'                                  => 'Укажите правильный тип',
    'Settings'                                                    => 'Настройки',
    'Type'                                                        => 'Тип',
    'Section'                                                     => 'Раздел',
    'Key'                                                         => 'Ключ',
    'Value'                                                       => 'Значение',
    'Active'                                                      => 'Активная',
    'Created At'                                                  => 'Создано',
    'Updated At'                                                  => 'Обновлено',
    'On'                                                          => 'Включить',
    'Off'                                                         => 'Выключить',
    'Updating Setting'                                            => 'Редактирование параметра',
    'Editing'                                                     => 'Редактирование',
    'Change at your own risk'                                     => 'Редактируйте на свой страх и риск',
    'Online'                                                      => 'В сети',
    'Search results'                                              => 'Поиск',
    'Search...'                                                   => 'Поиск...',
    'Name'                                                        => 'Название',
    'Title attribute'                                             => 'Атрибут тега Title',
    'Url'                                                         => 'Ссылка',
    'Sign in to start your session'                               => 'Вход в панель управления',
    'You have {count} notifications'                              => 'Новых уведомлений: {count}',
    'Modules'                                                     => 'Модули',
    'Find modules'                                                => 'Поиск модулей',
    'Enable'                                                      => 'Включить',
    'Disable'                                                     => 'Отключить',
    'Settings List'                                               => 'Все настройки',
    'Create Setting'                                              => 'Новый параметр',
    'Interface Language'                                          => 'Язык интерфейса',
    'design'                                                      => 'Оформление',
    'site'                                                        => 'Сайт',
    'Change Favicon'                                              => 'Изменить иконку сайта',
    'Set Favicon'                                                 => 'Новая иконка сайта',
    'Image'                                                       => 'Изображение',
    'Only png files allowed. Minimum size: 200x200. Form: square' => 'Разрешены только png файлы минимального размера 200х200. Форма: квадрат',
    'Favicon generation complete'                                 => 'Иконка для сайта обновлена',
    'Counters widgets'                                            => 'Счетчики',
    'Info widgets'                                                => 'Информационные',
    'Cancel'                                                      => 'Отмена',
    'Ok'                                                          => 'Готово',
    'Add widget'                                                  => 'Добавление виджета',
    'Remove widget'                                               => 'Удаление виджета',
    'Gray'                                                        => 'Серый',
    'Light gray'                                                  => 'Серый светлый',
    'Black'                                                       => 'Чёрный',
    'Red'                                                         => 'Красный',
    'Yellow'                                                      => 'Жёлтый',
    'Aqua'                                                        => 'Аква',
    'Navy'                                                        => 'Синий тёмный',
    'Blue'                                                        => 'Синий',
    'Light Blue'                                                  => 'Голубой',
    'Green'                                                       => 'Зелёный',
    'Teal'                                                        => 'Изумрудный',
    'Olive'                                                       => 'Оливковый',
    'Lime'                                                        => 'Лаймовый',
    'Orange'                                                      => 'Оранжевый',
    'Fuchsia'                                                     => 'Фуксия',
    'Purple'                                                      => 'Пурпурный',
    'Maroon'                                                      => 'Вишнёвый',
    'Available Modules'                                           => 'Доступные модули',
    'Installed'                                                   => 'Установлен',
    'Service not available'                                       => 'Сервис временно недоступен',
    'Module cannot be installed'                                  => 'Модуль не может быть установлен',
    'Error while install module'                                  => 'При устаноке модуля возникла ошибка',
    'ZipArchive php extension not installed'                      => 'Расширение ZipArchive для PHP не установлено',
    'Error module archive'                                        => 'Ошибка архива модуля',
    'Module installed successful'                                 => 'Модуль успешно установлен',
    'Install'                                                     => 'Установить',
    'To remove the module, use the following command in the SSH console:'  => 'Для удаления модуля введите в SSH консоли сервера команду:',
    'To install the module, use the following command in the SSH console:' => 'Для установки модуля введите в SSH консоли сервера команду:',
];
